body.screen-opened .change-region-popup {
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.header {
  background: #fff;
  overflow: visible;
}
.header__p-wrap {
  width: 100%;
  height: 112px;
}
@media (max-width: 1023px) {
  .header__p-wrap {
    height: 100px;
  }
}
@media (max-width: 767px) {
  .header__p-wrap {
    height: 84px;
  }
}
.header__logo svg {
  display: block;
  height: 56px;
}
@media (max-width: 1023px) {
  .header__logo svg {
    max-height: 44px;
  }
}
@media (max-width: 767px) {
  .header__logo svg {
    max-height: 36px;
  }
}
.header__basic-menu .change-region {
  -webkit-box-shadow: 0 8px 8px -6px rgba(0, 0, 0, 0.12), -40px -24px 33px -16px rgba(0, 0, 0, 0.08);
          box-shadow: 0 8px 8px -6px rgba(0, 0, 0, 0.12), -40px -24px 33px -16px rgba(0, 0, 0, 0.08);
  background: #fff;
  border-radius: 36px;
}
.header__basic-menu .change-region:hover svg {
  fill: #d33706;
}
.header__basic-menu .change-region:hover span {
  color: inherit;
  opacity: 1;
}
@media (max-width: 767px) {
  .header__basic-menu .change-region {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 36px;
    height: 36px;
  }
}
.header__basic-menu .change-region .geo-name {
  margin-left: 4px;
}
.header__basic-menu .change-region-popup {
  z-index: 100;
  top: 70px !important;
  -webkit-transition: opacity 0.3s 0.8s;
  transition: opacity 0.3s 0.8s;
}
@media (max-width: 767px) {
  .header__basic-menu .change-region-popup {
    top: 55px !important;
  }
}
.header__p-sections {
  position: relative;
  width: 100%;
  z-index: 1001;
}
.header .header__section {
  background-color: #fff;
  color: #101828;
  display: block;
  height: 0;
  overflow: hidden;
  position: relative;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  z-index: 1001;
}
.header .header__section > * {
  white-space: normal;
}
.header .header__section-close {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  z-index: 1002;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.header .header__section-close:hover {
  opacity: 0.7;
}
@media (max-width: 1023px) {
  .header .header__section-close {
    right: 31px;
    top: 34px;
  }
}
@media (max-width: 767px) {
  .header .header__section-close {
    top: 0;
  }
}
@media (max-width: 1024px) {
  .header .header__section .b-regions {
    height: 90vh;
    overflow: auto;
  }
}
.landing_logo svg {
  width: initial;
}
